body {
    background-image: url(pliki/tlo2_.jpg);
	background-repeat: no-repeat;
	background-size:cover;
	background-color:white;
	position:absolute;
    width: 100vw;
    left: calc(-50vw + 50%);
	margin: 0 auto;
            }
#transbox {
    width: 300px;
    margin: 0 auto;
    background-color: yellow;
    filter:alpha(opacity=50);
    opacity: 0.5;
    -moz-opacity:0.5;
}

#kierunek{
	width: 130px;
	height:260px;
    margin: 10px;
	padding: 5px;
    background-color: white;
	position: relative; 
	float:left;
	text-align:center;
	font-weight:bold;
	box-shadow:5px 5px 10px black;
	font-family:"Museo 700";
	font-size:12pt;
	border-top-left-radius    : 10px; 
	border-top-right-radius   : 10px; 
	border-bottom-right-radius: 10px; 
	border-bottom-left-radius : 10px; 
}
#kierunek2{
	width: 150px;
	height:240px;
	margin:30px 10px 10px 10px;
	padding: 5px;
    background-color: white;
	position: relative; 
	float:left;
	text-align:center;
	font-weight:bold;
	box-shadow:3px 3px 6px black;
	font-family:"Museo 700";
	font-size:12pt;
}
#kierunek3{
	width: 150px;
	min-height:150px;
	margin:30px 10px 10px 10px;
	padding: 5px;
    background-color: white;
	position: relative; 
	float:left;
	text-align:center;
	font-weight:bold;
	box-shadow:3px 3px 6px black;
	font-family:"Museo 700";
	font-size:12pt;
}
#kierunki{
	width:70%;
	min-height:260px;
	min-width:360px;
	max-width:1080px;
    margin-left: auto;
    margin-right: auto;
	text-align:center;
	padding: 5px;
	position: relative;
	overflow:hidden;
}
#kierunki2{
	width:70%;
	
	min-width:360px;
	max-width:1080px;
    margin: 0 auto;
	padding: 5px;
	text-align:center;
	position: relative;
	overflow:hidden;
}
#transbox div {
    padding: 20px;
    color: #000;
}
#tr2 {
	text-align:center;
	filter:alpha(opacity=100);
    opacity: 1;
    -moz-opacity:1;
}
#rekrutacja{
	text-align:center;
	background-size:cover;
	
}
#rekrutacja2{
	text-align:center;
}
img{
	width:65%;
}
 #przycisk{
    width:150px;
  }
@media screen and (min-width: 400px) {
  .kierunki{
	  height:810px;
  }
}

@media screen and (min-width: 733px) {

  .kierunki{
	  height:540px;
  }
}
@media screen and (min-width: 1456px) {

  .kierunki{
	  height:270px;
  }
}
a {    
text-decoration: none;
}

